To our shareholders:
Corning Incorporateds strong performance continued in 2007.We delivered an outstanding year with notable successes
across our broad range of markets and technologies. We also achieved all-time records for net income, at $2.15 billion,
earnings per share, at $1.34, and operating cash flow, at $2.1 billion.
Cornings commitment to
corporate research and development,
now entering its
100th year, continues to yield
remarkable new products
that demonstrate our distinctive
ability to apply materials
science and process engineering
knowledge to solve
tough customer problems.
We are pleased that the stock
market also acknowledged
our performance. Cornings
stock was up 28 percent
over 2006, significantly outperforming
the Standard &
Poors 500 Index. In fact, our
stock has outperformed the
S&P 500 on a one, three and
five-year basis.
We are delighted with this
progress and will continue
our focus on growing through
innovation, while maintaining
financial stability and
improving balance within our
business portfolio. Our ultimate
goal remains the same:
another 150 years of innovation
and independence.
2007 Highlights
For the past five years we
have built our annual operating
plan around a set of corporate
priorities that have
been the foundation of our
progress:
 Protect Financial Health
 Improve Profitability
 Invest in the Future, and
 Live the Values
Financial Health
We are committed to ensuring
we have the financial
strength to weather bad
times and to sustain our
ability to invest in long,
capital-intensive innovation
and product development
cycles. We measure financial
health by our balance sheet,
cash flow and credit ratings,
and we performed well
against all these metrics. At
the end of 2007, Cornings
cash balance of $3.5 billion
was well in excess of total
debt of $1.5 billion. Operating
cash flow in 2007 exceeded
$2.0 billion: an all-time record
for Corning. In addition, all
three of the major U.S. credit
agencies upgraded the companys
debt ratings to the
equivalent of BBB+.
In July, we announced the
Board of Directors decision to
reinstate a quarterly cash dividend
of $0.05 per share of
common stock, as well as
approval of the companys
repurchase of $500 million of
common stock through the
end of 2008. These decisions
reflect the companys strong
financial position and confidence
in our ability to sustain
positive free cash flow.
Improve Profitability
Last year marked our fifth
consecutive year of performance
improvement, with
significant growth in net
income and earnings per
share, before special items.
Sales for the year were $5.9
billion, up 13% from 2006,
driven by strong global
demand for our LCD glass,
and by sales of our new diesel
filtration products.
Corning is the display industrys
leading LCD glass supplier,
both in sales volume and
product innovation. Strong
consumer demand for LCD
televisions continued to drive
healthy growth in the LCD
glass market in 2007. By the
end of the year, approximately
38 percent of all TVs sold
worldwide featured LCD
screens, up from 23 percent a
year ago. Cornings leading
market position, coupled
with successful execution
of our pricing strategy and
continued manufacturing
cost reductions, sustained
excellent profitability in our
display segment throughout
the year.
While we are pleased with
the performance of the display
technologies segment,
were also focused on building
a more balanced company
by improving the profitability
of our other businesses.Many
of them also performed well
in 2007.
Our environmental segment,
which provides clean-air
products for cars and trucks,
buses and other heavy-duty
vehicles, also posted strong
sales of both automotive
and diesel products. After
several years of innovation
and investment in our
diesel products business,
we saw significant growth
in market demand, driven by
new regulations.
Telecommunications continued
to show solid improvement.
In 2007 we reopened the
Concord, N.C. fiber plant and
expanded capacity in China
and Poland to keep up with
growing demand for fiber,
cable, and hardware and
equipment products.
Finally, our five-year companywide
focus on operational
excellence, product quality,
and manufacturing cost
reduction continues to drive
performance. Employees
around the world are
engaged in thousands of
quality and cost-reduction
projects, and delivered significant
performance excellence
savings during 2007.
Invest in the Future
We remain dedicated to
investing in the technologies
that will fuel innovation and
growth in the years ahead.
Our distinctive innovation
process applies Cornings
scientific capabilities and
creativity to market needs,
focusing the technology
community on solving tough
problems for our customers
as they develop new systems.
We achieved some notable
innovation milestones during
2007.
In display, all customers
in Cornings wholly owned
business have converted
to EAGLE XG, the industrys
most environmentally friendly
LCD glass, which we introduced
in 2006. We also
continue to lead the industry
in large-size LCD glass innovation
and manufacturing,
announcing our agreement
with the Sharp Electronics
Corp. to build a Generation
10 glass plant on the premises
of its new Gen 10 factory in
Japan.
In telecommunications, we
continue to drive innovation
for fiber-to-the-premises
networks. We are working
closely with Verizon
Communications Inc. as it
extends its network to
millions of homes.We solved
a critical problem in 2007:
installing fiber networks in
buildings, such as large a
partment and office buildings,
which require bending
fiber cable around multiple
tight corners. Corning scientists
and engineers altered the
physical structure of fiber so
it retains signal strength,
even in extreme bend applications.
The potential value
of this game-changing
innovation is so significant
that it was cited by Time
magazine as one of the
most important technology
innovations of 2007.
In life sciences, our new Epic
drug discovery system continues
to gain market acceptance.
Pharmaceutical companies
are testing and using the
system, which can help test
up to 40,000 drug compounds
in a single day. We
have created a remarkable
tool to accelerate the drug
discovery process. We were
encouraged by our first sales
of Epic systems in 2007. We
believe this will be an important
market for Corning
heading into the next decade.
Finally, we are also sustaining
our research infrastructure.
In November, we began a
six-year expansion of the
Sullivan Park laboratory complex,
the center of Cornings
technology community. This
project will provide the infrastructure
capacity required to
meet our ambitious goal of
doubling Cornings historic
rate of new-business creation
from two to four per decade.
In the coming years, we
expect to realize the potential
of our long-term innovation
portfolio as a result of our
sustained investment in
research and development.
This portfolio includes a
number of classic Corning
innovations that leverage
our unique expertise in glass
surfaces, optical physics,
chemistry, and manufacturing
processes to solve
customer problems across
a range of industries.
Some examples include
synthetic green lasers, which
could make it possible to
project large, high-resolution
images from small mobile
devices like cell phones;
silicon-on-glass, which could
enable high-quality, low-cost,
power-efficient displays for
portable consumer electronic
devices; and microreactors,
which could help the chemical
industry improve its process
innovation while reducing
costs.

Live the Values
We also sustained our commitment
to living our Values.
Specifically, we focused on
continuous improvement in
manufacturing performance;
strengthening innovation and
relationships with customers;
improving the diversity of
leadership; and supporting
our communities with a
wide variety of corporate
citizenship programs and
investments.
The Year Ahead
In 2008, we intend to extend
our track record of financial
performance, cost and
technology leadership and
innovation. You can expect
us to announce LCD glass
capacity expansions, including
progress on the Gen 10
factory; new customer wins
in diesel and Epic; new
and expanded fiber-to-thepremises
partnerships; and
new commercial applications
across our technologies.
Our strategy for the company
remains sound.We will invest
to grow through innovation,
while we protect financial
stability and seek to improve
the balance of our newbusiness
portfolio. We are
pleased with the diverse
potential of our innovation
pipeline. At the same time,
we recognize that sustaining
the growth rate of a significantly
larger company is
becoming more difficult. Our
challenge is to grow and
improve our existing businesses
while we also build
entirely new businesses.
In 2008, we will celebrate
a special anniversary as we
mark the 100th year of corporate
research and development
at Corning. Very few
companies can lay claim
to a century-old culture of
scientific research, collaborative
problem-solving and
invention. Its another quality
that sets Corning apart from
its competitors.
Our ClearCurve suite of
fiber and cable products is
an excellent example of how
Cornings centralized R&D
structure enables us to solve
extraordinarily tough problems
for customers. Our
researchers, some of the best
scientific, engineering and
production minds in optical
communications, spent close
to a year working with our
customer to deepen their
understanding of the customers
requirements. They
were able to draw on the
deep expertise of Cornings
technology community, a
culture of scientific sharing
and collaboration, and a long
history of technology innovation.
They believed solving
this difficult challenge was
achievable and together, they
moved it from possibility
to reality.
That has always been our
model for bringing remarkable
innovations to market,
and it always will be. Our
commitment to R&D is
unwavering. Its why we
continue to attract and
retain highly skilled, committed
employees all over
the world who are passionate
about discovery and doing
exceptional work.
We have outstanding people,
solid Values and a strategy
that works. You can have
confidence that Corning
Incorporated will weather
the ups and downs of technology
markets and continue
to transform ideas into lifechanging
realities.
Sincerely,
Wendell P.Weeks
Chairman of the Board
and Chief Executive Officer